.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).color-variable-item.selected:not(.no-stock) .variable-item-contents:before, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).image-variable-item.selected:not(.no-stock) .variable-item-contents:before{
	background-image: none !important;
}

#billing_address_1_field{
	display: none;
}

#pa_razmer{
	outline: none;
	border: none !important;
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.1) !important;
	color: #000 !important;
	font-family: "Ysabeau SC" !important;
	font-size: 16px !important;
	font-weight: 500 !important;
	line-height: 1.12 !important;
	padding: 19px 15px !important;
	  -webkit-appearance: none;
		  -moz-appearance: none;
		  text-indent: 1px;
		  text-overflow: '';
}

.value.woo-variation-items-wrapper{
		position: relative;
}
tbody tr:last-child .value.woo-variation-items-wrapper::after{
	content: '';
	position: absolute;
	pointer-events: none;
	background: url("http://skrypnik2.seo-imedia161.ru/wp-content/uploads/2023/12/vector-14.svg") 0 0 /cover no-repeat;
	display: block;
	width: 23px;
	height: 13px;
	right: 18px;
	top: -21px;
	bottom: 0;
	margin: auto;
}
.single_variation_wrap{
	position: relative;
	cursor: pointer;
}
.summary .woocommerce-variation-price {
    position: absolute;
    bottom: 58px;
    top: initial !important;
	left: initial !important;
	right: 70px;
}

.woo-selected-variation-item-name{
	display: none !important;
}

table.variations{
	padding-right: 1px;
   font-family: "Ysabeau SC" !important;
}
.single-product div.product form.cart, .single-product div.product table.variations{
	margin-left: 0 !important;
}
.single_add_to_cart_button.button.alt{
	text-transform: uppercase !important;
	background-color: #000 !important;
	font-family: "Ysabeau SC" !important;
	    font-weight: 700 !important;
}

.summary.entry-summary > .price{
	display: none !important;
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled{
	margin-left: 60px !important;
	padding-top: 0 !important;
}
.single-product div.product form.cart{
	padding-top: 0 !important;
}
.summary .price{
	position: relative;
}
span.price::after {
    content: '';
    position: absolute;
    right: -13px;
    top: 0;
    width: 1px;
    height: 60%;
    margin: auto;
    background: rgba(0, 0, 0, 0.10);
    bottom: 0;
}
.woo-variation-swatches .variable-items-wrapper .variable-item,
.woo-variation-swatches .variable-items-wrapper .variable-item:hover{
	box-shadow: none !important;
}
.woo-variation-swatches .variable-items-wrapper .variable-item.selected,
.woo-variation-swatches .variable-items-wrapper .variable-item.selected:hover{
	box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.15) !important;
}

 li .variable-item-contents{
	padding: 3px !important;
}

table.variations th label{
	margin-bottom: 11px !important;
}
.reset_variations{
	pointer-events: none;
	opacity: 0;
	visibility: hidden;
}
.single-product div.product table.variations .value{
	margin-bottom: 5px !important;
}

.cart-simple .single_add_to_cart_button.button.alt{
	margin-left: 60px;
}
.product-type-simple .summary.entry-summary > .price{
	display: block !important;
}
.product-type-simple .single_product_div{
	margin-top: -99px;
}
#wc-block-components-totals-coupon__input-0{
	    background-color: rgba(0, 0, 0, 0.05) !important;
		border: none !important;
	    font-family: 'Ysabeau SC' !important;
}
.woocommerce-billing-fields__field-wrapper{
	 display: flex;
    flex-wrap: wrap;
    gap: 23px;
}

.wp-block-woocommerce-checkout-order-summary-block{
	background-color: #FFF !important;
	box-shadow: 0px 4px 25px 0px rgba(0, 0, 0, 0.07) !important;
}

p.form-row.form-row-wide.wooccm-field{
	    flex: 1 1 calc(50% - 23px) !important;
		margin: 0 !important;
}
.disable-block, #shipping_country{
	display: none;
}

#billing_country_field, #billing_address_1_field {
display: none;
}
#billing_postcode_field{
	flex: 0 1 calc(50% - 12px) !important;
}
#billing_wooccm13_field, #billing_wooccm14_field,  #billing_wooccm15_field{
	flex: 0 1 14% !important;
	width: 10% !important;
}
.wooccm-type-heading h3, .woocommerce-shipping-fields{
	color: rgba(0, 0, 0, 0.30);
	font-family: "Ysabeau SC";
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 0 !important;
    background-color: #fff;
    position: relative;
    z-index: 100;
	padding: 0 12px;
	padding-right: 0;
	margin-left: -12px
}
.woocommerce-checkout ul#shipping_method {
    margin-bottom: 22px !important		;
}

#shipping_country_field {
	display: none !important;
}

#billing_address_1_field {
	flex: 1 1 100% !important;
}
.shipping:first-of-type{
	    color: rgba(0, 0, 0, 0.30);
    font-family: "Ysabeau SC";
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0 !important;
    background-color: #fff;
    position: relative;
    z-index: 100;
}

.woocommerce-billing-fields__field-wrapper label, .shipping_address label, .woocommerce-address-fields label {
	color: rgba(0, 0, 0, 0.60) !important;
	font-family: "Ysabeau SC" !important;
	font-size: 14px !important;
	font-weight: 500 !important;
	margin-left: 20px !important;
}
.form-row.woocommerce-validated input.input-text{
	box-shadow: none !important;
}
.woocommerce-billing-fields__field-wrapper input {
	padding: 6px 20px !important;
	height: 48px !important;
	color: #000;
	font-family: "Ysabeau SC";
	font-size: 24px;
	font-weight: 400;
}

#payment .wc_payment_methods.payment_methods.methods{
	display: none !important;
}

.col-1 .form-row.place-order{
	display: none !important;
}

.col-1 #payment .wc_payment_methods.payment_methods.methods {
	display: block !important;
	margin-bottom: 40px !important;
}

.woocommerce-billing-fields > h3{
	display: none;
}
ul#shipping_method li{
	display: block;
    padding: 1.41575em;
    cursor: pointer;
	background-color: #fff !important;
    box-shadow: 0px 4px 25px 0px rgba(0, 0, 0, 0.07);
}

ul#shipping_method li:not(:last-child){
	    margin-top: -15px;
}

ul#shipping_method li label {
	    list-style: none !important;
    margin-left: 0;
	display: block;
	    padding-top: 0 !important;
    background-color: #fff !important;
    padding-left: 8px !important;
    position: relative;
	    color: #000;
	
}

ul#shipping_method li label::before{
color:  rgba(0, 0, 0, 0.07);
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    line-height: inherit;
    vertical-align: baseline;
    content: "";
    margin-right: 0.5407911001em;
    transition: color,ease,.2s;
}


ul#shipping_method li input {
	 border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal !important;
}

ul#shipping_method li input[type=radio]:first-child:checked+label:before{
	   content: "";
	color: #000 !important;
}

.shipping_method:checked+label{
	       color: green !important;
}


.wc_payment_method.payment_method_bacs label {
	color: #000;
	font-family: "Ysabeau SC";
	font-size: 16px;
	font-weight: 600;
	padding-bottom: 4px !important;
}

.wc_payment_method.payment_method_bacs{
	position: relative;
}
.wc_payment_method.payment_method_bacs::after{
	content: '';
	position: absolute;
	right: 27px;
	background: url("http://skrypnik2.seo-imedia161.ru/wp-content/uploads/2023/12/image-5.svg") 0 0 / cover no-repeat;
	top: 0;
	bottom: 0;
	width: 104px;
	height: 31px;
	margin: auto;
}
.woocommerce-shipping-methods{
	margin: 22px 0;
}
.wc_payment_method.payment_method_bacs, .wc_payment_method.payment_method_cod, .woocommerce-shipping-methods li{
	background-color: #fff !important;
	box-shadow: 0px 4px 25px 0px rgba(0, 0, 0, 0.07);
}
.payment_box.payment_method_bacs p {
	color: rgba(0, 0, 0, 0.50);
	font-family: "Ysabeau SC";
	font-size: 14px;
	font-weight: 400;
}

#payment .payment_methods li .payment_box {
	padding-top: 0 !important;
    background-color: #fff !important;
	padding-left: 57px !important;
}
#order_review_heading, #order_review {
	width: 31% !important;
}
.col2-set {
    width: 60% !important;
}
.optional{
	display: none !important;
}

.woocommerce-billing-fields{
	margin-bottom: 41px;
}
.col-1 .coupon-form, .col-1 .block-total{
	display: none !important;
}

.coupon-form input{
	background: rgba(0, 0, 0, 0.05) !important;
	padding: 8px 20px !important;
	color: #000 !important;
	font-family: "Ysabeau SC";
	font-size: 24px;
	border: none !important;
}

.coupon-form .form-row.form-row-first{
	width: 60%;
	margin-right: 0 !important;
}

.coupon-form .form-row.form-row-last{
	width: 38%;
}
.coupon-form .form-row.form-row-last button{
	height: 55px;
	    padding: 10px 25px !important;
}

.heading-bottom{
	margin-bottom: 22px;
}
.coupon-form .heading-bottom h3{
	text-align: center;
}
.block-total + .block-total {
	display: none;
}


.block-total {
	text-align: center;
}
.block-total .wooccm-type-heading, .coupon-form .wooccm-type-heading{
	display: flex;
	justify-content: center;
}
.block-total .wooccm-type-heading h3, .coupon-form .wooccm-type-heading h3, ,.coupon-form .woocommerce-shipping-fields,.block-total .woocommerce-shipping-fields{
	margin-left: 0;
}
.order-total{
	color: #000 !important;
	font-family: "Roboto" !important;
	font-size: 32px !important;
	font-weight: 500 !important;
	line-height: 1.7 !important;
	margin-bottom: 0 !important;
}
#order_review{
box-shadow: 0px 4px 25px 0px rgba(0, 0, 0, 0.07);	
	padding: 22px 26px !important;
}

.star-rating span:before, .quantity .plus, .quantity .minus, p.stars a:hover:after, p.stars a:after, .star-rating span:before, #payment .payment_methods li input[type=radio]:first-child:checked+label:before{
	color: rgba(0, 0, 0, 0.07) !important;
}

#payment .place-order{
	padding: 0 !important;
	margin-top: 0 !important;
}
.wooccm-type-heading {
	position: relative;
}

.required{
	display: none !important;
}

.wooccm-type-heading::after{
	content: '';
	width: 100%;
	height: 1px;
	background-color: rgba(0, 0, 0, 0.10);
	right: 0;
	top: 4px;
	bottom: 0;
	margin: auto;
	position: absolute;
}


#order_review_heading{
	display: none;
}

.order-total_disc{
	color: #C26B6B !important;
}




.order-count{
color: #000;
font-family: "Ysabeau SC";
font-size: 16px;
font-weight: 500;
margin-bottom: 22px !important;
}

.woocommerce-shipping-fields__field-wrapper, .woocommerce-address-fields__field-wrapper{
	display:flex;
	flex-wrap: wrap;
	gap:22px;
}

.woocommerce-address-fields__field-wrapper{
	margin-bottom: 41px;
}
.woocommerce-shipping-fields__field-wrapper .disabled-header, .woocommerce-address-fields .disabled-header{
	display: none !important;
}
.col2-set .form-row-first, .col2-set .form-row-last, .woocommerce-MyAccount-content .form-row-first, .woocommerce-MyAccount-content .form-row-last{
	width: calc(50% - 11px) !important;
    margin-right: 0 !important;
}
#ship-to-different-address label, .form-row.form-row-wide.wooccm-field label{
	color: #000;
	font-family: "Ysabeau SC";
	font-size: 16px;
	font-weight: 600 !important;
}

#ship-to-different-address .woocommerce-form__input-checkbox{
	right: initial !important;
	left: 31px;
	
}
#ship-to-different-address{
	background: #FFF;
	padding: 26px 80px;
    box-shadow: 0px 4px 25px 0px rgba(0, 0, 0, 0.07);
}
#shipping_wooccm10_field, #shipping_wooccm11_field, #shipping_wooccm12_field,
#shipping_wooccm10_field, #shipping_wooccm11_field, #shipping_wooccm12_field{
	flex: 0 1 calc(17% - 22px) !important;
}

#payment .payment_methods > .wc_payment_method > label::before{
	color: rgba(0, 0, 0, 0.07);
}


@media (max-width: 1280px){
	#billing_wooccm13_field, #billing_wooccm14_field, #billing_wooccm15_field{
		flex: 0 1 calc(14% - 7px) !important;
	}
}
@media (max-width: 1180px){
	.woocommerce-billing-fields__field-wrapper label{
		margin-left: 0 !important;
	}
}

@media (max-width: 996px){
	#shipping_wooccm10_field, #shipping_wooccm11_field, #shipping_wooccm12_field {
    flex: 0 1 calc(34% - 22px) !important;
}
	.checkout.woocommerce-checkout{
		display: flex;
		flex-direction: column;
	}
	.col2-set{
		width: 100% !important;
		margin-right: 0 !important;
	}
	.checkout.woocommerce-checkout #order_review, .coupon-form .form-row.form-row-last button{
		width: 100% !important;
	}
		.woocommerce-billing-fields__field-wrapper label{
		margin-left: 20px !important;
	}
	p.form-row.form-row-wide.wooccm-field, #billing_postcode_field{
		    flex: 1 1 100% !important;
	}
	#billing_wooccm13_field, #billing_wooccm14_field, #billing_wooccm15_field {
    flex: 0 1 31% !important;
}
}

@media (max-width: 768px){
	.coupon-form .form-row.form-row-last, .coupon-form .form-row.form-row-first{
			width: 100% !important;
	}
	#billing_wooccm13_field, #billing_wooccm14_field, #billing_wooccm15_field {
    flex: 0 1 calc(31% - 4px) !important;
}
}

@media (max-width: 530px){
		#billing_wooccm13_field, #billing_wooccm14_field, #billing_wooccm15_field {
    flex: 0 1 calc(31% - 9px) !important;
}

	.wc_payment_method.payment_method_bacs::after, .woocommerce-shipping-methods li::after{
		width: 60px;
		height: 16px;
	}
	.coupon-form .form-row.form-row-last button {
    height: 53px;
    padding: 4px 7px !important;
}
}

@media (max-width: 400px){
	.wc_payment_method.payment_method_bacs::after, .woocommerce-shipping-methods li::after{
		content: none;
	}
}